.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c458.component_ContentDisplay_Content {
 } #c458 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c814.component_ContentDisplay_Content {
 } #c814 h4, #c814 h5{color: #fff;}#c814 .plain_content{width: 743px;margin: auto;color: #fff;}#c814 .plain_content div{color: #fff; width: 500px;margin: auto;}#c814{padding: 40px 0; background: #D33A35;width: 1280px;align:centre;margin:auto auto auto -128px;}@media screen and (max-width: 768px){#c814 .plain_content div{width: 100%!important;margin: auto;}#c814 .plain_content{width: 100% !important;}#c814 {max-width:100%;margin:auto;}}
